package server

import (
	"log"
	"strconv"

	"github.com/labstack/echo/v4"

	"github.com/rjNemo/rentease/internal/service/booking"
)

func handleCreatePayment(bs *booking.Service) echo.HandlerFunc {
	return func(c echo.Context) error {
		idStr := c.Param("id")
		id, err := strconv.Atoi(idStr)
		if err != nil {
			return err
		}

		b := bs.One(id)
		log.Println(b)

		return nil
	}
}
